CYR_LS(8)

NAME
cyr_ls - Cyrus IMAP documentation

List Cyrus mailbox directory contents

SYNOPSIS

cyr_ls [ -C config-file ] [ -l ] [ -m ] [ -R ] [ -1 ] [ mailbox-name ]

DESCRIPTION

List information about the directory corresponding to the given mailbox name (the current directory by default)

cyr_ls reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C. It uses <configdirectory>/mailboxes.db to locate the mailboxes on disk.

OPTIONS

-C config-file
    Use the specified configuration file config-file rather than the default imapd.conf(5).

-l, --long
    Use a long listing format.

-m, --metadata
    Output the path to the metadata files (if different from the message files).

-R, --recursive
    List submailboxes recursively.

-1, --one-per-line
    List one file per line.

EXAMPLES

cyr_ls user/jsmith
Display the directory contents for mailbox user/jsmith.

FILES

/etc/imapd.conf, <configdirectory>/mailboxes.db

SEE ALSO

imapd.conf(5)

AUTHOR
The Cyrus Team, Ken Murchison (Fastmail)

COPYRIGHT
1993–2024, The Cyrus Team